{{ include('pagination.html.twig', {'routeName': 'translation_edition', 'routeParams':{'pager': pager, 'slug': learning.slug}}) }}
<table class="table records_list">
    <thead>
    <tr>
        <th>{{ learning.language1 }}</th>
        <th colspan=2>{{ learning.language2 }}</th>
    </tr>
    </thead>
    <tbody>
    {% for translation in pager.currentPageResults %}
        <tr>
            <td>
                {% if translation.word1.article and learning.language1.requireArticles  %}<span class="is-visible">{{ translation.word1.article }}</span>{% endif %}
                <span class="is-visible">{{ translation.word1 }}</span>
            </td>
            <td>
                {% if translation.word2.article and learning.language2.requireArticles  %}<span class="is-visible">{{ translation.word2.article }}</span>{% endif %}
                <span class="is-visible">{{ translation.word2 }}</span>
            </td>
            <td class="actions">
                {{ render(controller('App\\Controller\\TranslationController:deleteFormAction', { 'id': translation.id, 'slug': learning.slug })) }}
                <a class="confirm-delete btn btn-primary" href="{{ path('translation_edit', {'id': translation.id, 'slug': learning.slug}) }}"><i class="fa fa-edit"></i></a>
            </td>
        </tr>
    {% endfor %}
    </tbody>
</table>
{{ include('pagination.html.twig', {'routeName': 'translation_edition', 'routeParams':{'pager': pager, 'slug': learning.slug}}) }}
